Summary: The skeleton package which defines a simple Linux Mandrake system.
Name: basesystem
Version: 7.1
Release: 4mdk
Copyright: GPL
Group: System/Base

Requires: setup filesystem basesystem sed initscripts console-tools utempter
Requires: ldconfig chkconfig ntsysv SysVinit bdflush crontabs dev e2fsprogs etcskel
Requires: fileutils findutils getty_ps grep gzip hdparm info kernel less ldconfig
Requires: logrotate losetup man mingetty modutils mount net-tools passwd procmail procps
Requires: psmisc mandrake-release rootfiles rpm sash ash setserial shadow-utils sh-utils
Requires: stat sysklogd tar termcap textutils time tmpwatch util-linux vim
Requires: vixie-cron which perl-base msec

%ifarch %ix86
Requires: lilo grub mkbootdisk isapnptools
%endif
%ifarch alpha
Requires: aboot isapnptools
%endif
%ifarch sparc sparc64
Requires: silo mkbootdisk
%endif
%ifarch ppc
Requires: kernel-pmac pdisk hfsutils
%endif

%description
Basesystem defines the components of a basic Linux Mandrake system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.
%files

%changelog
* Fri Mar 24 2000 Pixel <pixel@mandrakesoft.com> 7.1-4mdk
- remove the BuildArchitectures: noarch
(otherwise can't have arch dependent Requires, silly me)

* Wed Mar 22 2000 Pixel <pixel@mandrakesoft.com> 7.1-3mdk
- changed require vim-minimal to vim (thanks Quel Qun)

* Tue Mar 21 2000 Pixel <pixel@mandrakesoft.com> 7.1-2mdk
- added a *lot* of requires. Now *is* the base

* Mon Mar 13 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 7.1-1mdk
- Upgrade version.
- Update groups.

* Thu Dec  2 1999 Pixel <pixel@linux-mandrake.com>
- changed back Requires to preReq :(

* Wed Dec  1 1999 Pixel <pixel@linux-mandrake.com>
- changed preReq to Requires

* Tue Oct 19 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build Release.

* Tue Jul 06 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build in the new environement (VER: 6mdk).

* Fri Apr  9 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- Mandrake adaptions
- add de locale

* Tue Mar 16 1999 Cristian Gafton <gafton@redhat.com>
- don't require rpm (breaks dependency chain)

* Tue Mar 16 1999 Erik Troan <ewt@redhat.com>
- require rpm

* Wed Dec 30 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Sep 23 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

